
* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Lato';
    font-style: normal;
    position: relative;
    margin: 0;

    @media (max-width: 320px) {
        width: 320px;
    }
}

.overlay {
    background: rgba(14, 19, 40, 0.4);
    backdrop-filter: blur(5px); 
    position: fixed; 
    display: none; 
    width: 100%; 
    height: 100%; 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: none;
}

.overlay--active {
    display: block;
}

html {
    line-height: 1.15; 
    -webkit-text-size-adjust: 100%;
}

.main {
    display: block;
}

a {
    text-decoration: none;
    color: inherit;
}

input {
    outline: none;

    &::placeholder {
        color: inherit;
    }
}

button {
    background: transparent;
    border: none;
    cursor: pointer;
}

.container {
    max-width: 1172px;
    margin: 0 auto;
    padding: 0 30px;
}

.main__title {
    @include mainTitle 
}

.section__title {
    @include sectionTitle;
}

